Subject: Re: [e1000 debug] KERNEL: assertion (!sk_forward_alloc) failed...

From: "Boris B. Zhmurov" <[email-masked]>
Date: Fri, 31 Mar 2006 16:23:02 +0400

Hello, Mark Nipper.

On 31.03.2006 16:10 you said the following:

>         This unfortunately is not the case.  I have two e1000
> interfaces but only eth1 is up and in use.  And I still had
> assertions.

Can you switch to eth0? There is no problem with _eth0_, my friend says.

 > And I still had
 > assertions.

I'm already using kernel with second Herbert's patch. We'll see...

-- 
Boris B. Zhmurov
mailto: [email-masked]
"wget http://kernelpanic.ru/bb_public_key.pgp -O - | gpg --import"

-------------------------------------------------------
This SF.Net email is sponsored by xPML, a groundbreaking scripting language
that extends applications into web and mobile media. Attend the live webcast
and join the prime developer group breaking into this new coding territory!
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=110944&bid=241720&dat=121642